PENGADIAN EMAS - Bug #14901

Android[EMAS][REGISTRATION][Pembelian Emas Gagal] got crash app after tap Selesai

25 November 2022 03:07 PM - ilham ilham

Status: Closed Start date: 25 November 2022
Priority: High Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

got notif M2U Stop after tap Selesai

History

#1 - 29 November 2022 10:24 AM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#2 - 29 November 2022 11:03 AM - ilham ilham

- Status changed from New to Closed

wrong test it

Files

bandicam 2022-11-25 14-01-45-355.mp4 156 KB 25 November 2022

07 April 2025

ilham ilham
